package intrinsic.flash.net;

public class FileReferenceList extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */
	public intrinsic.Array fileList;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FileReferenceList() {
}


/** Static Methods */

/** Methods */
public native boolean browse();
public native boolean browse(intrinsic.Array arg0);

}
